msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: 2018-07-30 23:52+0300\n"
"PO-Revision-Date: 2018-07-31 15:34+0300\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.0.6\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-KeywordsList: _e\n"
"Last-Translator: \n"
"Language: nl\n"
"X-Poedit-SearchPath-0: .\n"

#: class-fln-financial-plugin-public.php:162
#: class-fln-financial-plugin-public.php:300
msgid "Broker"
msgstr "BROKER"

#: class-fln-financial-plugin-public.php:166
msgid "Early Expire "
msgstr ""

#: class-fln-financial-plugin-public.php:171
msgid "Average Return "
msgstr ""

#: class-fln-financial-plugin-public.php:175
msgid "Min Deposit "
msgstr "MIN STORTING "

#: class-fln-financial-plugin-public.php:179
#: class-fln-financial-plugin-public.php:306
msgid "Bonus "
msgstr "WELKOMSTBONUS "

#: class-fln-financial-plugin-public.php:184
msgid "Min Trade"
msgstr ""

#: class-fln-financial-plugin-public.php:188
msgid "Rating"
msgstr "BEOORDELING"

#: class-fln-financial-plugin-public.php:191
#: class-fln-financial-plugin-public.php:310
msgid "More"
msgstr ""

#: class-fln-financial-plugin-public.php:274
#: class-fln-financial-plugin-public.php:344
msgid "Sign Up"
msgstr "INSCHRIJVEN"

#: class-fln-financial-plugin-public.php:280
#: class-fln-financial-plugin-public.php:350
msgid "Review"
msgstr "BEOORDELING"
